prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: KJ HTTP Library
Description: Basic utility library called KJ (HTTP part)
Version: 1.4.0
Libs: -Wl,-R${libdir} -L${libdir} -lkj-http -pthread  -lpthread 
Requires: kj-async = 1.4.0
Cflags: -I${includedir} -pthread  
